CURRICULUM VITAE -NL- **`Rahul Verma`[NAME]** -NL- F 82 Hari Nagar Part-II -NL- Contact No. **`+91 8287971818`[PHONES_PHONE]** -NL- Badarpur -NL- Email ID: **`rv101222@gmail.com`[EMAILS_EMAIL]** -NL- New Delhi-110044 -NL- **`EDUCATIONAL QUALIFICATION:`[EDUCATION_HEADING]** -NL-  **`10th`[EDUCATION_COURSE]** from **`C.B.S.E`[EDUCATION_DEGREE]** Board Delhi -NL-  **`12th`[EDUCATION_COURSE]** from **`C.B.S.E`[EDUCATION_DEGREE]** Board Delhi -NL-  **`B.com`[EDUCATION_DEGREE]** from DU -NL- **`WORK EXPERIENCE:`[WORK_EXPERIENCE_HEADING]** -NL-  2.6 yrs job in **`Trask Digital`[EMPLOYER_COMPANY_NAME]** (Sis. concern Wildnet Technologies Company) as **`Email -NL- Marketing`[EMPLOYER_ROLE]** -NL-  1.5 Yrs job in **`Digital SEO Company`[EMPLOYER_COMPANY_NAME]** as **`Team Leader`[EMPLOYER_ROLE]**. -NL- JOB PROFILE: -NL- Generate leads for SEO, Web Design & Development and Mobile Apps through bulk -NL- Email -NL- **`TECHNICAL SKILLS:`[SKILLS_HEADING]** -NL-  Operating System : Windows2000, Windows2003,Windows -NL- Vista, Windows 7. -NL- **`PERSONAL DETAILS:`[PERSONAL_DETAILS_HEADING]** -NL-  Father’s Name : Sh. Shyam Babu Verma -NL-  Date of Birth : 06/04/1991 -NL-  Sex : Male. -NL-  Nationality : Indian -NL-  Languages Known : Hindi, English -NL- Reference: If required -NL- **`DECLARATION:`[OTHERS_HEADING]** -NL- I hereby declare that the above written particulars are true to the best of my -NL- knowledge and belief. -NL- Place: - Delhi -NL- (**`Rahul Verma`[NAME]**) -NL- Date:- -NL- 